apc_clear_cache
apc_dec
APC Functions
PHP Manual

# apc_compile_file

Stores a file in the bytecode cache, bypassing all filters.

### Description

mixed apc_compile_file ( string `$filename` [, bool `$atomic` = true ] )

Stores a file in the bytecode cache, bypassing all filters.

### Parameters

`filename`

  Full or relative path to a PHP file that will be compiled and stored in the bytecode cache.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- apc_bin_dumpfile
- apc_bin_loadfile